/* Accordion */
.listing-preview__accordion-item {
  margin-bottom: 8px;
}
.listing-preview__accordion-header {
  cursor: pointer;
  padding: 6px 8px;
  border: 1px solid #eee;
  border-radius: 6px;
}
.listing-preview__accordion-content {
  padding: 8px 10px;
}
.listing-preview__accordion-content ul {
  margin: 0;
  padding-left: 18px;
}
/*********************************** Prview Listing Page Starts *****************************/
.page-id-1294 .site-content {
  margin: 0px !important;
  padding: 0px !important;
}
.page-id-1294 .container {
  margin: 0px auto !important;
  padding: 0px !important;
}
.page-id-1294 .hp-page.site-main {
  max-width: 100% !important;
  padding: 0px !important;
}
.page-id-1294 .hp-page.site-main {
  max-width: 100% !important;
  padding: 0px !important;
}
.page-id-1294 .wp-block-columns {
  margin: 0px !important;
}
.page-id-1294 .listing-preview {
  font-family: inherit;
  color: #333;
}
.page-id-1294 .preview-listing-main-heading {
  padding: 50px 20px;
  padding-bottom: 195px;
  background-color: #333 !important;
}
.page-id-1294 .preview-listing-main-heading h2 {
  font-size: 45px;
  margin-bottom: 15px !important;
  line-height: 1.2 !important;
  color: #fff !important;
  font-family: "Elza Semibold";
}
.page-id-1294 .wrapper-add-listing-form-container {
  background-color: #dedede;
  padding: 50px 20px 100px 20px;
}
.page-id-1294 .wrapper-add-listing-form {
  padding: 40px 50px;
  background-color: #fff;
  border-radius: 25px;
  max-width: 1100px;
  width: 100%;
  margin: 0px auto;
  margin-top: -215px;
  font-family: "Elza Regular";
}
.page-id-1294 .wrapper-add-listing-form .wrapper-attributes-main {
  max-width: 750px;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__header {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 20px;
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__header
  .listing-preview_host_name {
  font-size: 30px;
  color: #000 !important;
  text-transform: uppercase;
  margin: 0px !important;
  margin-bottom: 5px !important;
  font-family: "Elza Semibold";
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__header
  .listing-preview__address {
  font-size: 25px;
  color: #666;
  font-weight: 500;
  margin: 0px !important;
  margin-bottom: 5px !important;
  font-family: Elza-Medium;
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__header
  .listing-preview__title {
  font-size: 25px;
  color: #666 !important;
  font-weight: 500;
  margin: 0px !important;
  font-family: Elza-Medium;
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__header
  .listing-preview__meta {
  margin: 0;
  font-size: 14px;
  color: #444;
  font-family: Elza-Medium;
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__header
  .listing-fees
  .fees
  div {
  font-family: "Elza Regular";
  font-size: 14px;
  color: #414141;
  line-height: 1.3;
  text-align: right;
  font-weight: 600;
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__header
  .listing-fees
  .fees
  div:last-child{
    margin-bottom: 0px;
  }
.page-id-1294 .wrapper-add-listing-form .listing-preview__header .capacity {
  margin-top: 8px;
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__header
  .capacity
  strong {
  font-family: "Elza Regular";
  font-weight: 600;
  font-size: 16px;
  color: #414141;
  line-height: 1.5;
  text-align: right;
  display: block;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__header .capacity div {
  font-family: "Elza Regular";
  font-size: 14px;
  color: #414141;
  line-height: 1.5;
  font-weight: 600;
  text-align: right;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__images {
  margin-bottom: 40px;
  position: relative;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__description {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
  padding-bottom: 40px;
  margin-bottom: 5px;
  border-bottom: 1px solid #828383;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__description h3 {
  font-size: 14px;
  color: #828383;
  font-weight: 600;
  margin-bottom: 0px;
  width: 178px;
  font-family: Elza-Medium;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__description-text {
  font-size: 13px;
  line-height: 1.5;
  color: #828383;
  margin-bottom: 0px;
  width: calc(100% - 228px);
  font-family: "Elza Regular";
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__section {
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
  padding-bottom: 40px;
  margin-bottom: 5px;
  border-bottom: 1px solid #828383;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__section-title {
  font-size: 14px;
  color: #828383 !important;
  font-weight: 600;
  margin-bottom: 0px;
  width: 158px;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__section-content {
  width: calc(100% - 218px);
}
.page-id-1294 .wrapper-add-listing-form .event-options-title {
  font-size: 13px;
  line-height: 1.5;
  color: #828383;
  margin: 0px;
  margin-bottom: 0px;
  width: 162px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  font-family: "Elza Regular";
}
.page-id-1294 .wrapper-add-listing-form .event-options-title img {
  width: 50px;
  height: 50px;
}
.page-id-1294 .wrapper-add-listing-form .event-options-group ul li {
  font-size: 13px;
  line-height: 1.5;
  color: #828383;
  margin-bottom: 0px;
  font-family: "Elza Regular";
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__table {
  width: 100%;
  border-collapse: collapse;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__table th {
  font-size: 13px;
  font-family: "Elza Regular";
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__table th,
.page-id-1294 .wrapper-add-listing-form .listing-preview__table td {
  padding: 3px 8px;
  border-bottom: 1px solid #828383;
  text-align: left;
  font-family: "Elza Regular";
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__table td strong{
  font-family: "Elza Semibold";
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__table td {
  font-size: 13px;
  color: #828383;
  font-family: "Elza Regular";
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__table td:first-child {
  font-size: 13px;
  color: #828383;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__gallery-grid {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 8px;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__gallery {
  display: grid;
  grid-template-columns: 1fr 0.6fr;
  gap: 10px;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__gallery-main img,
.page-id-1294 .wrapper-add-listing-form .listing-preview__thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__gallery-main img {
  border-radius: 15px 0px 0px 15px;
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__thumb:nth-child(1)
  img {
  border-radius: 0px 15px 0px 0px;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__thumb:last-child img {
  border-radius: 0px 0px 15px 0px;
}

.page-id-1294 .wrapper-add-listing-form .listing-preview__gallery-main {
  grid-row: span 2;
  height: 500px;
  display: flex;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__gallery-thumbs {
  display: grid;
/*  grid-template-columns: 1fr 1fr;*/
  grid-template-rows: 1fr 1fr;
  gap: 10px;
  grid-row: span 2;
}
.page-id-1294 .wrapper-add-listing-form .vendor-verified {
  position: absolute;
  left: 20px;
  top: 20px;
}
.page-id-1294 .wrapper-add-listing-form .vendor-verified-btn {
  box-shadow: none !important;
  border: none;
  padding: 3px 15px;
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  color: #7e7e80;
  background-color: #d5e5f5;
  text-transform: uppercase;
  border-radius: 20px;
  cursor: pointer;
  font-family: "Elza Regular";
  letter-spacing: 1.3px;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__thumb {
  position: relative;
  height: 245px;
}
.page-id-1294 .wrapper-add-listing-form img.vendor-location-icon {
  width: 18px;
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__header
  .capacity
  .icon {
  width: 18px;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  border-radius: 0px 0px 15px 0px;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__block {
  width: 100%;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__block-title {
  font-weight: 600;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__block-content {
  color: #444;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__main img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
  display: block;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__thumbs-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 8px;
}
.page-id-1294 .wrapper-add-listing-form .go-back-button {
  padding: 8px 30px;
  font-size: 13px;
  border-radius: 6px;
  box-shadow: none;
  color: #e0752d;
  border: 1.5px solid #e0752d;
  cursor: pointer;
  background-color: transparent;
  text-transform: uppercase;
  font-family: Elza-Medium;
  font-weight: 600;
}

.page-id-1294 .wrapper-add-listing-form .approve-btn {
  border-radius: 6px;
  text-transform: uppercase;
  font-size: 13px;
  padding: 8px 30px;
  font-family: Elza-Medium;
  font-weight: 600;

}
.page-id-1294 .wrapper-add-listing-form .listing-preview__block-contents ul {
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__block-contents li {
  font-size: 13px;
  line-height: 1.5;
  color: #828383;
  margin-bottom: 0px;
  width: calc(33.33% - 14px);
  font-family: "Elza Regular";
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__section-content {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.page-id-1294 .wrapper-add-listing-form .listing-preview__section-content p {
  font-size: 13px;
  line-height: 1.5;
  color: #828383;
  margin-bottom: 0px;
  width: calc(50% - 10px);
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__details
  .listing-preview__section:nth-last-child(2) {
  border-bottom: none;
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__details
  .listing-preview__section:last-child {
  border-bottom: none;
  padding-bottom: 25px;
  margin-bottom: 0px;
  gap: 20px;
}
.page-id-1294 .wrapper-add-listing-form .event-options-group {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  padding-bottom: 40px;
  margin-bottom: 5px;
  border-bottom: 1px solid #828383;
}
.page-id-1294 .wrapper-add-listing-form .event-options-group:last-child {
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: none;
}
.page-id-1294 .wrapper-add-listing-form .event-options-group-main {
  width: 100%;
}
.page-id-1294 .wrapper-add-listing-form .event-options-group ul {
  width: calc(100% - 372px);
  margin-left: 20px;
}
.page-id-1294 .wrapper-add-listing-form .listing-all-preview__gallery {
  position: absolute;
  left: 5px;
  bottom: 20px;
}
.page-id-1294 .wrapper-add-listing-form .listing-all-preview__gallery button {
  box-shadow: none !important;
  border: 1px solid #000;
  padding: 7px 20px;
  font-size: 18px;
  color: #7e7e7e;
  background-color: #fff;
  border-radius: 6px;
  cursor: pointer;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
  font-family: "Elza Regular";
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-all-preview__gallery
  button
  svg {
  width: 18px;
}
.wrapper-add-listing-form .listing-preview__table tr:last-child td {
  border-bottom: none;
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__section-content
  .listing-preview__seated,
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__section-content
  .listing-preview__standing {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__section-content
  .listing-preview__seated
  img,
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__section-content
  .listing-preview__standing
  img {
  width: 50px;
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__section-content
  .seated,
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__section-content
  .standing {
  font-size: 13px;
  line-height: 1.5;
  color: #828383;
  margin-bottom: 0px;
  font-family: "Elza Regular";
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__section--catering
  .listing-preview__section-content {
  justify-content: space-between;
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__section--catering
  .listing-preview__block {
  width: calc(33.33% - 14px);
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__section--catering
  .listing-preview__block-contents
  ul {
  display: block;
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__section--catering
  .listing-preview__block-contents
  ul
  li {
  width: 100%;
}
.page-id-1294
  .wrapper-add-listing-form
  .listing-preview__section--capacity
  .listing-preview__block {
  width: calc(50% - 10px);
}
.page-id-1294
  .wrapper-add-listing-form
  .event-options-group:first-child
  .listing-preview__section-title {
  font-size: 14px;
}
.page-id-1294
  .wrapper-add-listing-form
  .event-options-group
  .listing-preview__section-title {
  font-size: 0px;
}
/*********************************** Prview Listing Page Ends *****************************/
